Understanding Society User Support - Support #549

self employment
04/21/2016 11:03 AM - david rhodes

Status: Closed Start date: 04/21/2016
Priority: Immediate % Done: 100%
Assignee: david rhodes

Category:

Description

Is e_jb2pay_dv a gross figure - it doesn't say on your web, as neither does it in the datafile, p90 of the user guide suggests it may be
gross, however.
What time period does it cover? Ditto regarding your web and the datafile.

History

#1 - 04/22/2016 02:15 PM - Alita Nandi
- Assignee set to david rhodes
- % Done changed from 0 to 90

- Private changed from Yes to No

The variable w_Jb2pay_dv relates to second job, not self-employment, and it is monthly gross income.

Best wishes,
On behalf of data management team

#2 - 05/10/2016 04:00 PM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 90 to 100

03/13/2024 1/1



http://www.tcpdf.org

